.topnav {
	overflow: hidden;
	background-color: #274257;
	position: relative;
}

.topnav #myLinks {
	display: none;
}

.topnav a {
	color: white;
	padding: 14px 0;
	text-decoration: none;
	font-size: 17px;
	display: block;
}

.topnav a.icon {
	background: #2A75A9;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 15px;
	margin-top: 14px;
}



.MyDD a {
	background-color: #2A75A9;
	padding-left: 10px;
}

.MyDD a:hover {
	background-color: orange;
	color: black;
}

.MyDD p {
	margin: 0;
}

.nav>li>a:focus, .nav>li>a:hover {
    color: black;
    background-color: #ffb833;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    color: black;
    background-color: orange;
}

/* ==================================================
=====================================================
HOME - cruise lines
=====================================================
===================================================== */

.home-searchslider {
	margin-bottom: 30px;
}

.home-searchslider .panel-primary>.panel-heading {
    background-color: #274257;
    border-color: #274257;
}

.home-searchslider .panel {
	background-color: #2A75A9;
	margin-bottom: 0;
}

.home-searchslider .panel-body {
	padding: 30px;
}

.home-searchslider .panel .form-group {
	margin-bottom: 32px;
}

.home-searchslider .panel .form-control {
	height: 50px;
	font-size: 18px;
}

.home-searchslider .panel label {
	color: white;
}

.home-searchslider .panel option {
	padding: 30px 0;
}

@media screen and (min-width: 768px) {
.carousel-caption {
	right: 60px;
	left: 0;
	padding-bottom: 30px;
}

.carousel-caption {
	text-align: right;
}

.home-cruiselines {
	margin-bottom: 30px;
}

.home-cruiselines .panel {
	margin-bottom: 0;
	text-align: center;
}

.home-cruiselines ul {
	margin-bottom: 0;
}



